
/* Class = "NSTextFieldCell"; title = "Wireframe mode"; ObjectID = "9hx-d1-MIy"; */
"9hx-d1-MIy.title" = "Modalità Wireframe";

/* Class = "NSTextFieldCell"; title = "Once you have fleshed out the content, click this to toggle wireframe mode.\n\nWireframe mode hides the content and coloring, which can help in getting feedback on the structure of the page."; ObjectID = "UpB-Ga-TTI"; */
"UpB-Ga-TTI.title" = "Dopo aver inserito il contenuto, clicca questo per passare alla modalità wireframe.\n\nLa modalità wireframe nasconde contenuto e colori, che può essere utile per ricevere feedback sulla struttura della pagina.";
